
/* TrueType */
"17s-MV-u5v.title" = "TrueType";

/* Outline Flavour */
"3r1-jk-IvP.title" = "Tipo de vetores";

/* Export Destination */
"7Hm-0F-1V0.title" = "Destino da Exportação";

/* .woff2 */
"BYe-Tg-Y12.title" = ".woff2";

/* .woff */
"III-Za-QJZ.title" = ".woff";

/* Show file in Finder after export */
"NUu-gF-88Z.title" = "Mostrar ficheiro no Finder após exportação";

/* File Format */
"TtJ-Jk-SrK.title" = "Formato do arquivo";

/* CFF2 */
"f06-Hr-VPq.title" = "CFF2";

/* plain */
"set-Ty-WrA.title" = "simples";

/* Not all required tables are included, yet. Please don’t use fonts in production environments. */
"uTw-00-LmQ.ibShadowedToolTip" = "Nem todas as tabelas foram incluídas ainda. Por favor, não use a fonte em ambientes de produção.";
